template = `
@{
    const countries = [
     { name: "Russia", area: 17098242 },
     { name: "Canada", area: 9984670 },
     { name: "United States", area: 9826675 },
     { name: "China", area: 9596960 },
     { name: "Brazil", area: 8514877 },
     { name: "Australia", area: 7741220 },
     { name: "India", area: 3287263 }
    ];
}
<table>
  <tr>
    <th>Country</th>
    <th>Area sq.km</th>
  </tr>
  @{
      countries.forEach((c)=>{
        <tr>
          <td>@c.name</td>
          <td>@c.area</td>
        </tr>
      });
  }
</table>
`;
require("raz").compileSync(template);;
